#2529 closed enhancement (fixed)

BSP for the Atmel SAM V71/V70/E70/S70 chip platform

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 5.1
Component: arch/arm Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Change History (5)

comment:1 Changed on Jan 19, 2016 at 7:38:47 AM by Sebastian Huber <sebastian.huber@…>

Resolution: fixed
Status: newclosed

comment:2 Changed on Jan 19, 2016 at 7:48:01 AM by Sebastian Huber

All tests except sp71 passed at version [f2e0f8e1a769231257f38a6bb6ab9ea9bbad452f/rtems] on a Atmel SAM V71 Xplained Ultra evaluation board running form 2MiB external SDRAM. sp71 uses more than 2MiB of memory. paranoia reported several flaws and errors which is expected due to the lacking support for subnormal numbers in the FPU.

comment:3 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:4 Changed on Oct 10, 2017 at 6:54:12 AM by Sebastian Huber

Component: bspsarch/arm

comment:5 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.